Application: gvSIG desktop - gvSIG bugs #746
Can't load a WMTS layer
06/05/2012 03:58 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: WMTS

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2047 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

| installed gvSIG 2.0 2047 with CRS basic proj4;.

1. Run gvSIG.

2. Open a view.

3. Load a WMTS layer (I tested http://maps.opengeo.org/geowebcache/service/wmts).
4. The layer is added to the ToC but the tiles are not properly loaded.

| attached the log file and a screenshot.

History

#1 - 07/02/2012 02:12 PM - Ignacio Brodin
- Status changed from New to Awaiting response

| cannot see the log file and screenshot, but | think that the problem is the same that the 799. Please check it

https://devel.gvsig.org/redmine/issues/799

#2 - 07/02/2012 02:29 PM - Manuel Madrid
- Status changed from Awaiting response to Closed

| can confirm the problem is the same that in #799. Closed.
